Subject: Re: bug#44604: 27.1; gpg error when language environment is set to Turkish

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Nov 2020 14:07:45 +0200

> From: Fatih Aydin <[email-masked]>
> Date: Fri, 13 Nov 2020 09:10:41 +0000
> Cc: "[email-masked]" <[email-masked]>
> 
> Steps to reproduce:
> - Start Emacs
> - Set language environment to Turkish. (doesn't matter how you do it: customize menu or use
> set-language-environment or change LANG variable of the system) To have the result without a reboot, use
> set-language-environment function.
> - Run package-install, you will get the error I mentioned. Also before that error you will see some messages
> with 'unknown proxy direct' in it.

package-install asks for a package.  Does it matter what package to
select here?  Which package did you try to install when you got the
error?

> I have tested this on two different laptops with same OS and the same internet connection. I got the same
> result.

Thanks, I will look into this soon if no one beats me up to it.